<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<mediaClip endTrimDuration="0" startTrimDuration="0" version="1">

  <files>
    <file id="1" path="..\files\41a2d0a5.mp3"/>
  </files>

  <dataChunks>
    <fileChunk fileId="1">
      <range duration="2596" startTime="0"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="40320" startTime="3696"/>
    </fileChunk>
  </dataChunks>

  <envelopeChunks src="envelop.bin">
    <chunk numSamples="4291" startClipPosition="0"/>
  </envelopeChunks>

</mediaClip>
